<?php namespace NetSTI\System\Models;

class ExpensesExport extends \Backend\Models\ExportModel {
    public function exportData($columns, $sessionKey = null) {
        $entries = Contact::all();
        $entries->each(function($subscriber) use ($columns) {
            $subscriber->addVisible($columns);
        });
        return $entries->toArray();
    }
}

?>